Subject: Re: [PATCH] [SCTP]: Add address type check while process paramaters of ASCONF chunk

From: Wei Yongjun <[email-masked]>
Date: Wed, 14 May 2008 08:56:21 +0800

Hi David:

 Sorry for my mistake. This patch is create and tested by me.

 I tested it used a test tool which is created by me. And this patchset 
resolved the kernel panic problem. It seems that I need to do more 
review my patch and
add more test case to my tool. I will pay more attention to do the 
correct patchs.

 Thanks everyone.

David Miller wrote:
> From: Vlad Yasevich <[email-masked]>
> Date: Tue, 13 May 2008 08:48:39 -0400
>
>   
>> I missed this warning in the my builds...
>>     
>
> And in your testing of the patch too, right?
>
>